# - Config file for the libnabo package
# It defines the following variables
#  libnabo_INCLUDE_DIRS - include directories for libnabo
#  libnabo_LIBRARIES    - libraries to link against
 
# Compute paths
get_filename_component(libnabo_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(libnabo_INCLUDE_DIRS "/workspace/destdir/include")

if(CMAKE_COMPILER_IS_GNUCC)
	set(libnabo_LIBRARIES /workspace/destdir/lib/libnabo.1.0.7.dylib gomp)
else(CMAKE_COMPILER_IS_GNUCC)
	set(libnabo_LIBRARIES /workspace/destdir/lib/libnabo.1.0.7.dylib)
endif(CMAKE_COMPILER_IS_GNUCC)

# This causes catkin_simple to link against these libraries
set(libnabo_FOUND_CATKIN_PROJECT true)
